MediaWiki:Common.css: Difference between revisions

no edit summary
No edit summary
No edit summary
Line 2: Line 2:
/* Infobox template style */
/* Infobox template style */
.portable-infobox {
.portable-infobox {
   width: 30em;
   width: 25em;
   margin-bottom: 0.5em;
   margin-bottom: 0.5em;
   margin-left: 1em;
   margin-left: 1em;
   padding: 0.2em;
   padding: 0.2em;
   border: 1px solid #aaaaaa;
   border: 1px solid #aaaaaa;
}
.infoboxTable {
  width: 25em;
}
}